---
# Page meta info, like heading, footer text and nav links
pageInfo:
  title: Otto's Dashboard
  description: Welcome to your new dashboard!
  navLinks:
  - title: GitHub
    path: https://github.com/Lissy93/dashy
  - title: Documentation
    path: https://dashy.to/docs

# Optional app settings and configuration
appConfig:
  theme: colorful

# Main content - An array of sections, each containing an array of items
sections:
- name: Today
  icon: far fa-calendar-day
  widgets:
    - type: clock
      options:
        format: en-GB
      id: 0_513_clock
    - type: xkcd-comic
      options:
        comic: latest
      id: 1_513_xkcdcomic
- name: School links
  icon: fas fa-rocket
  items:
  - title: Email
    description: Check your emails here
    icon: si-gmail
    url: https://mail.google.com/mail/u/0/#inbox
    target: newtab
  - title: Calendar
    description: Check your calendar here
    url: https://calendar.google.com/calendar/u/0/r?pli=1
    icon: mdi-calendar-month
  - title: Classroom
    description: Open Google Classroom
    icon: https://www.clipartkey.com/mpngs/m/45-457301_google-classroom-icon.png
    url: https://classroom.google.com/?authuser=0
  - title: MyMaths
    description: MyMaths Portal
    icon: https://www.myimaths.com/images/logo-mobile-blue.svg
    url: https://app.mymaths.co.uk/myportal/student/my_homework

- name: Links
  icon: fas fa-rocket
  items:
    - title: Key Stage 3
      icon: generative
      url: https://www.redlandgreen.bristol.sch.uk/Curriculum/Key-Stage-3/
      id: 0_513_keystage
    - title: Wikipedia
      icon: https://en.wikipedia.org/static/images/icons/wikipedia.png
      url: https://en.wikipedia.org/wiki/Main_Page
      id: 1_513_wikipedia
    - title: BBC Bitesize
      icon: >-
        https://static.files.bbci.co.uk/core/website/assets/static/bitesize/message-banner-illustration.40995cf204b21d462a91.svg
      url: https://www.bbc.co.uk/bitesize/levels/z4kw2hv
      id: 2_513_bbcbitesize
    - title: Sam Learning
      icon: generative
      url: https://platform.samlearning.com/learner/challenges/#/
    - title: Logo Interpreter
      icon: generative
      url: https://www.calormen.com/jslogo/
- name: Astronomy Picture of the Day
  icon: fas fa-rocket
  widgets:
    - type: apod
      id: 0_2652_apod
